[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Bug-AUCTeX] 11.81; Strange language 'German'

From: Ralf Angeli
Subject: Re: [Bug-AUCTeX] 11.81; Strange language 'German'
Date: Tue, 04 Oct 2005 10:11:55 +0200
User-agent: Gnus/5.110004 (No Gnus v0.4) Emacs/22.0.50 (gnu/linux)

* Peter Dyballa (2005-10-03) writes:

> Creating a preview fails because of language 'German':
> Running `Preview-LaTeX' on `_region_' with ``pdflatex   
> "\nonstopmode\nofiles\PassOptionsToPackage{active,tightpage,auctex}{prev 
> iew}\AtBeginDocument{\ifx\ifPreview\undefined\RequirePackage[displaymath 
> ,floats,graphics,textmath,sections,footnotes]{preview}[2004/11/ 
> 05]\fi}\input{_region_.tex}"''
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `German'
> (babel)                I will use the patterns loaded for \language=0  
> instead.

It doesn't fail here.  That's just a warning.  Maybe the installation
of your TeX system is broken.  I'd check that with a minimal example
file and a regular LaTeX run, not preview-latex.

> No file _region_.aux.
> Preview: Fontsize 10pt
> Preview: PDFoutput 1
>   !name(circ.tex) !offset(-17)
> ! You can't use `\raise' in vertical mode.
> \put (#1,#2)#3->address@hidden \raise
>                                    #2\unitlength address@hidden@ \z@ {\kern  
> #1\unitle...
> l.40   \put(0,0){\line(0,1){\ones}}

Here is the error.

Since you omitted a description of what you were doing to produce the
error, I had to experiment in order to reproduce it.  The only way I
could see it was to run `preview-region' on a part of the preamble
(which the "!offset(-17)" message indicates).

How do you expect a part of the preamble to be previewed?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]